Bug 122098 - Installer hangs on detecting new equipment
Installer hangs on detecting new equipment
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-30 09:52 EDT by Douglas Steele
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:14:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Steele 2004-04-30 09:52:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
On boot up after clean install of FC 2 Test 3, system hangs on
Detecting New Equipment.  Culprit appears to be having USB web camera
installed --old model--KSX-X9903.  Removing the camera on bootup
allows a successful boot.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

A7V333 Mobo with an AMD 2000 cpu. 1.5 gig memory.
Comment 1 Dave Jones 2004-12-08 01:17:03 EST
any better with latest updates ?
Comment 2 Dave Jones 2005-04-16 02:14:45 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.